/*-----------------
* palette
* ----------------
*
*/

/******** GLOBAL *******/

html {}

body {
  font-size: var(--fontsizePrimary);
  font-family: "acumin-variable", sans-serif;
  font-weight: 400;
  font-style: normal;
}

input,
form {
  color: #111;
}

input {
  padding: 5px 10px;
}

.img-responsive {
  object-fit: cover;
  width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  color: var(--hoverColour);
}

a:hover,
a:focus {
  text-decoration: none;
  color: var(--linkColour);
}

.button,
a.button,
.btn,
input.wpcf7-form-control.wpcf7-submit,
input[type="submit"] {
  background-color: var(--backgroundMain);
  color: var(--backgroundMain);
  padding: var(--buttonPadding);
  font-weight: bold;
  border-color: transparent;
  border-radius: 0;
}

.button:hover,
a.button:hover,
.btn:hover,
input.wpcf7-form-control.wpcf7-submit:hover {
  background-color: var(--backgroundSecond);
  color: var(--hoverColour);
}

.text-white {
  color: #fff;
}

.btn-load-more-contain .btn:hover {
	background-color: var(--backgroundThird) !important;
  color: var(--backgroundMain) !important;
}

.breadcrumbs {
  margin-top: 30px;
  background: #f7f7f7;
  border: 1px solid #eee;
  padding: 10px;
  font-size: 12px;
}

.breadcrumbs-wrap {
  background: transparent;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-weight: 700;
  margin-top: 0;
  font-family: "dunbar-tall", sans-serif;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1.8px;
  color: var(--backgroundMain);
}

h1,
.h1 {
  font-size: var(--fontsizeLarge);
}

h2,
.h2 {
  font-size: var(--fontsizeMedium);
}

h3,
.h3 {
  font-size: var(--fontsizeSmall);
}

h4,
.h4 {
  font-size: var(--fontsizeExSmall);
}

.content-strip-one {
  background: var(--backgroundSecond);
}

.content-strip-two {
  background: var(--backgroundThird);
}

.content-strip-alternating-boxes-page {
  background: var(--backgroundThird);
  margin-top: 0 !important;
}

.content-strip-alternating-boxes-page.alternating-odd {
  background: var(--backgroundSecond);
}

.hidden-image {
  display: block;
}

.hidden-image.active {
  display: none;
}

.btn-wrap-center {
  text-align: center;
}

.testimonial {
  font-size: 22px;
  color: #a59c7b;
  width: calc(100% - 88px);
  margin-left: 48px;
  margin-top: 48px;

  strong {
    color: #212529;
    font-size: 16px;
  }
}

.content-strip {
  padding: 90px 0;
	position: relative;
}

.content-strip .container, .content-strip-alternating-boxes-page .container {
	position: relative;
}

.opening-title {
  color: var(--backgroundMain);
  font-family: "dunbar-tall", sans-serif;
  font-style: normal;
  text-transform: uppercase;
  text-align: left;
  font-size: 26px;
  letter-spacing: 1.8px;
  font-weight: 600;
}

ul.table--times {
  padding: 0;
  margin: 0 0 15px;
  list-style: none;
  font-size: 20px;

  li {
    margin: 10px 0;
    border-bottom: 1px solid;
    display: flex;
    justify-content: space-between;
    padding: 0 0 15px;
  }

  .time {
    font-weight: 600;
  }
}

.reviews-wrapper {
  position: relative;

  .open {
    font-size: 88px;
    position: absolute;
    left: 0px;
    top: -20px;
    color: #a59c7b;
  }

  .close {
    font-size: 88px;
    position: absolute;
    bottom: 0;
    right: 0;
    color: #a59c7b;
    transform: rotate(180deg);
  }
}

.social-items {
  list-style: none;
  padding: 0px;
  margin: 0px;
  display: flex;

  li {
    margin-right: 10px;
  }

  svg {
    fill: #fff;
    width: 22.5px;
    height: 22.5px;
  }
}

.header-btn--wrap {
  text-align: right;
}

.btn-pink {
  background-color: var(--backgroundThird);
  color: var(--backgroundMain);
}

.btn-pink:hover {
  color: var(--backgroundMain);
}

.background-strip {
  background-image: url('/wp-content/uploads/2026/05/cid_755095A4-DBC4-4A79-A086-B56611FE06E5.png');
  height: 35px;
}


.col-extra-pad {
	padding-right: 30px;
}

.content-strip-alternating-boxes-page.alternating-even .col-extra-pad {
	padding-right: 0;
	padding-left: 30px;
}

.above-ofs-shell, .block_alternating_boxes_wrap {
	position: relative;
	z-index: 9999;
}

.gallery-ofs-shell {
	position: absolute;
	width: 600px;
	height: auto;
	z-index: 100;
	bottom: 0;
	left: 0;
}

.alter-ofs-shell {
	position: absolute;
	width: 600px;
	height: auto;
	z-index: 100;
	bottom: 0;
	right: 0;
	opacity: 0.2;
}

.content-strip-alternating-boxes-page.alternating-odd .alter-ofs-shell {
	left: 0;
	opacity: 0.3;
}

/******** Responsive ***********/

/* XXL > 1400 */

/* XL */
@media (max-width: 1400px) {}

/* L */
@media (max-width: 1200px) {}

/* M */
@media (max-width: 992px) {
	
	.col-extra-pad {
		padding-right: 0;
	}

	.content-strip-alternating-boxes-page.alternating-even .col-extra-pad {
		padding-left: 0;
	}
	
	.gallery-ofs-shell {
		width: 360px;
	}
	
	
	.alter-ofs-shell {
		width: 360px;
	}
	
	
}

/* S */
@media (max-width: 768px) {
  .low-col--space{
    margin-top: 30px;
  }
}

/* XS */
@media (max-width: 576px) {}